 .BulletinTitle 

{

	line-height: 125%;

	margin-bottom: -15px;

}



</style>

<style type="text/css">

#cbc_div { background: #ffffff; width: 360px; }

#cbc_div h3 { background: #ffffff; }

#cbc_div h3 a { color: #8B3E22; font-family: Arial,Helvetica,sans-serif; font-size: 18px; text-decoration: none; }

#cbc_div dl { border-bottom: 1px solid #0e4c00; }

#cbc_div dt a { color: #green; font-family: Arial,Helvetica,sans-serif; font-size: 13px; }

.cbc_lead { color: #0e4c00; font-family: Arial,Helvetica,sans-serif; font-size: 12px; margin-left: 0px; }

.cbc_timezone { color: #404040; font-family: Arial,Helvetica,sans-serif; font-size: 10px; margin-left: 0px; }

#cbc_div .dl5, #cbc_div .dl6 { display: none; }

.stylenews1 {

	color: #8B3E22;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	text-decoration: none;

	font-weight: bold;

}

.stylenews2 {

	color: #green;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	text-decoration: none;

}

.stylenews3 {

	color: #0e4c00;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

}

table.sample {

	border-width: 1px;

	border-spacing: ;

	border-style: solid;

	border-color: green;

	border-collapse: collapse;

	background-color: white;

}

body 

{
	font-family: Arial,Times New Roman, Tahoma, Sans Serif;
	background-image: url("Images/schoonernauticalf.jpg");
	background-attachment:fixed;
	background-repeat:repeat;
	background-position: 50% 0%;
}
hr {
	color: #b0671e;
	background-color: #b0671e;
	height: 5px;
}

p{   

	color: black;

	font-size: 14px;

}

.middle_column_bulletins {
	font-size: 14px;
}

.footer{   

	color: black;

	font-size: 10px;

}

h1{

	color: #532900;

	font-size: 24px;

	line-height: 1.5;

}

h2{

	color: #1d8420;

	font-size: 16px;

	line-height: 10pt;

}

h5{

	color: #green;

	font-size: 12px;

	line-height: 12pt;

}

.sidebar{

	font-size: 12px;

}

address{

	font-size: 10px;

}

.grainimage {background-image: url('GreenGrain.JPG')}

.greenborder {

	border-color: gray;

	outline-color: gray;

	border-style: collapse;

}

.whiteborder {

	border-color: transparent;



}

.handwriting{

		font-family: Bradley Hand ITC, Arial,Times New Roman, Tahoma, Sans Serif;

		color: green;

		font-size: 24px;

		font-weight: bold;

}

.handwriting2{

		font-family: Bradley Hand ITC, Arial,Times New Roman, Tahoma, Sans Serif;

		color: green;

		font-size: 20px;

		font-weight: bold;

}

.style1 {font-size: 18px}



.right {

	font-size: 1.0em;

	padding-right: 100px;

	text-align: right;

}

input.btn{

	color:#FFFFFF;

	font-size:12px;

	background-color:#8B3E22;

	border:0px solid;

	line-height: 15px;

}



#info {

	border: 0px solid #C2C7BE;

	margin-left: 80px;

	margin-right: 80px;

	margin-top: 20px;

	padding: 0px 15px 0px 15px;

	position: relative;

}



#info a, #info a:visited {

	color: #8A9483;

	text-decoration: none;

}

a.gallery_titles:link, a.gallery_titles:visited, a.gallery_titles:active, a.gallery_titles:hover {

	color: #1d8420;

	text-decoration: none;

}



#info a:hover {

	color: #9BA495;

	text-decoration: underline;

}



#pic {

	background-color: #FFFFFF;

	left: 0px;

	position: relative;

	top: 0px;

	width: 60px;

}



#pic a .large {

	border: 0px;

	display: block;

	height: 1px;

	left: -1px;

	position: absolute;

	top: -1px;

	width: 1px;

}



#pic a img {

	border: 0;

}



#pic a.p1, #pic a.p1:visited {

	background: #FFFFFF;

	border: 0px solid #000000;

	display: block;

	height: 80px;

	left: 0;

	text-decoration: none;

	top: 0;

	width: 60px;

}



#pic a.p1:hover {

	background-color: #8C97A3;

	color: #000000;

	text-decoration: none;

}



#pic a.p1:hover .large {

	border: 4px solid #8B3E22;

	display: block;

	height: 350px;

	left: 270px;

	position: absolute;

	top: -60px;

	width: 362px;

}









#pic a.p2, #pic a.p1:visited {

	background: #FFFFFF;

	border: 0px solid #000000;

	display: block;

	height: 80px;

	left: 0;

	text-decoration: none;

	top: 0;

	width: 60px;

}



#pic a.p2:hover {

	background-color: #8C97A3;

	color: #000000;

	text-decoration: none;

}



#pic a.p2:hover .large {

	border: 4px solid #8B3E22;

	display: block;

	height: 336px;

	left: 170px;

	position: absolute;

	top: -60px;

	width: 364px;

}











#pic a.p3, #pic a.p1:visited {

	background: #FFFFFF;

	border: 0px solid #000000;

	display: block;

	height: 80px;

	left: 0;

	text-decoration: none;

	top: 0;

	width: 60px;

}



#pic a.p3:hover {

	background-color: #8C97A3;

	color: #000000;

	text-decoration: none;

}



#pic a.p3:hover .large {

	border: 4px solid #8B3E22;

	display: block;

	height: 326px;

	left: 75px;

	position: absolute;

	top: -60px;

	width: 364px;

}

a { text-decoration: none; }



a:link {color: #0033CC; text-decoration: none; }

a:active {color: #8B3E22; text-decoration: none; }

a:visited {color: #0033CC; text-decoration: none; }

a:hover {color: #green; text-decoration: none; }



a.greenlink:link {color: #8B3E22; text-decoration: none;}






















#pic a.p4, #pic a.p1:visited {

	background: #FFFFFF;

	border: 0px solid #000000;

	display: block;

	height: 80px;

	left: 0;

	text-decoration: none;

	top: 0;

	width: 60px;

}



#pic a.p4:hover {

	background-color: #8C97A3;

	color: #000000;

	text-decoration: none;

}



#pic a.p4:hover .large {

	border: 4px solid #8B3E22;

	display: block;

	height: 239px;

	left: 270px;

	position: absolute;

	top: -160px;

	width: 362px;

}









#pic a.p5, #pic a.p1:visited {

	background: #FFFFFF;

	border: 0px solid #000000;

	display: block;

	height: 80px;

	left: 0;

	text-decoration: none;

	top: 0;

	width: 60px;

}



#pic a.p5:hover {

	background-color: #8C97A3;

	color: #000000;

	text-decoration: none;

}



#pic a.p5:hover .large {

	border: 4px solid #8B3E22;

	display: block;



	height: 428px;

	left: 170px;

	position: absolute;

	top: -160px;

	width: 362px;

}











#pic a.p6, #pic a.p1:visited {

	background: #FFFFFF;

	border: 0px solid #000000;

	display: block;

	height: 80px;

	left: 0;

	text-decoration: none;

	top: 0;

	width: 60px;

}



#pic a.p6:hover {

	background-color: #8C97A3;

	color: #000000;

	text-decoration: none;

}



#pic a.p6:hover .large {

	border: 4px solid #8B3E22;

	display: block;

	height: 453px;

	left: 75px;

	position: absolute;

	top: -160px;

	width: 359px;

}

.style5 {color: #8B3E22}

.style9 {color: #green}

.style23 {

	color: #8B3E22;

	font-weight: bold;

	font-size: 14px;

}

.style24 {font-size: x-small; color: #green; }

.style27 {

	color: #green;

	font-weight: bold;

	font-size: 16px;

	text-align: left;

}



<!-- KISKA SCRIPT TO GENERATE OLYMPIC COUNTDOWN -->




.lcdstyle{ /*Example CSS to create LCD countdown look*/

background-color:white;

color: red;

font: bold 10px MS Sans Serif;

line-height: 12px;

padding: 6px;



}



.lcdstyle sup{ /*Example CSS to create LCD countdown look*/

font-size: 60%

}

.style31 {

	font-size: 14px;

	color: #314657;

	line-height: 16px;

	font-weight: bold;

}

.style33 {color: #314657; line-height: 16px; font-size: 12px;}

.style35 {

	color: #009900;

	line-height: 20px;

}

.Burgundy {

	color: #FFF;

}

.burgundy {

	color: #green;

}

.greenborderleft {

	text-align: left;

}

.banner_br {

	height: 300px;	

}
.banner_titles {
	color: #532900;
	font-weight: 600;
	font-size: 14px;
	margin-top: 4px;
}
.search_titleb {
	color: #8B3E22;
	font-weight: 600;
	font-size: 14px;
}
.bordercollapse {

	border-collapse: collapse;

}
.map_instructions {
	font-size:15px;
}
.banner_menu {
	background-image:url(Images/gradient_main_banner_menu.png);
	background-repeat: no-repeat;
}
.top_banner {
/*	background-image:url(Images/stanthony_top_banner.png);
*/}

.slideshow_up {
	position: relative;
	top: -40px;
	margin-bottom: -50px;
	width: 984;
	height: 458;
	z-index: -1;
}
.menu_gradient {
	background-image:url(Images/gradient_main_banner_menu.png);
}
.banner_remainder_gradient {
	background-image:url(Images/banner_remainder_gradient.png);
}
.banner_remainder_gradient_blue {
	background-image:url(Images/banner_remainder_gradient_b.png);
}

.footer_css {
	line-height: 1.1;
	font-size: 14px;
	background-color: #FFFFFF;
}
.L_box_stroke {
	border-color: #b0671e;
	border-width: 1px;
	border-style: solid;
	background-image: url(Images/gradient_left_body.png);
}
.R_box_stroke {
	border-color: #007a03;
	border-width: 1px;
	border-style: solid;
	background-image: url(Images/gradient_right_body.png);
}
.center_column {
	margin-left: 30px;
	margin-right: 0px;
	width: 370px;
	overflow: hidden;
}
.search_title {
	color: #8B3E22;
}
.gradient_left_column {
	background-image:url(Images/gradient_left_column.png)
}
.gradient_right_column {
	background-image:url(Images/gradient_right_column.png);
	overflow: hidden;
}
.gradient_bottom_column {
	background-image:url(Images/gradient_bottom_column.png);
	overflow: hidden;
}
.green_border {
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	background-image: url(Images/gradient_right_body.png);
	font-size:14px;
}
.green_border_b {
	border-color: #b0671e;
	border-width: 1px;
	border-style: solid;
	background-image: url(Images/gradient_right_body_b.png);
	font-size:14px;
}
.menutest {
	z-index: 2;
}
.shadow_div {
	width: 1024px;
	z-index: -5;
	border-collapse: collapse;
	display: inline-table;
	border-spacing: 0;
}
.shadow_div_top {
	background-image:url(Images/background_shadow_top.png);
	height: 20px;
}
.shadow_div_bottom {
	background-image:url(Images/background_shadow_bottom.png);
	height: 20px;
}
.shadow_div_repeat {
	background-image:url(Images/background_shadow_repeat.png);
	background-repeat:repeat;
}
.SCROLL_BOX {
	width="100%";
	height: 300px;
	overflow: auto;
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
	background-color: white;
}
.SCROLL_BOX2 {
	width="100%";
	height: 380px;
	overflow: auto;
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
	background-color: #FFFFFF;
}
.SCROLL_BOX3 {
	width="100%";
	height: 450px;
	overflow: auto;
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
	background-color: #FFFFFF;
}
.SCROLL_BOX4 {
	height: 250px;
	overflow: auto;
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.SCROLL_BOX_BUSINESS_DIRECTORY {
	width="100%";
	height: 560px;
	overflow: auto;
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
	background-color: white;
}
.SCROLL_BOX_PHOTO_GALLERY {
	width="100%";
	height: 460px;
	overflow: auto;
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
	background-color: #FFFFFF;
}
.SCROLL_BOX_RESTAURANTS {
	width="100%";
	height: 450px;
	overflow: auto;
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
	background-color: #FFFFFF;
}
.SCROLL_BOX_OUR_HISTORY {
	width="100%";
	height: 470px;
	overflow: auto;
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
	background-color: #FFFFFF;
}
.SCROLL_BOX_HARVEY_DESCENDANTS {
	width="100%";
	height: 700px;
	overflow: auto;
	border-color: #8B3E22;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
	background-color: #FFFFFF;
}
.menugradient {
	background-image:url(Images/gradient_main_banner_menu.png);
	background-repeat: repeat-x;
}

#moveup {
position: relative;
margin-left: 0px;
height: 100%;
overflow: hidden;

}
.newsletter_banner {
	position:relative;
	top: 0px;
	left: 6px;
	width: 969px;
	height: 115px;
	z-index: 3;
}
.banner_address {
	position:relative;
	left: 400px;
	top: 25px;
	width: 300px;
}
.banner_address_gradient {
	background-image:url(Images/banner_address_gradient.png);
	height: 115px;
	position: relative;
	top: -2px;
	margin-bottom: -4px;
}
.newsletter_banner_text {
	position: relative;
	left: 2px;
	font-size: 12px;
	color: black;
	font-weight: 400;
	width: 250px;
}
.contact_banner_text {
	position: relative;
	left: 2px;
	font-size: 12px;
	color: #333;
	font-weight: 400;
}
.newsletter_boxes {
	position: relative;
	top: 12px;
}
.MENU {
	width: 984px;
	height: 30px;
	margin-bottom: -30px;
	background-image:url(Images/gradient_main_banner_menu.png);
	background-repeat: repeat-x;
	z-index: 4;
}
.flash_row {
	position: relative;
	width: 984px;
	height: 350px;
	z-index: -5;
	margin-bottom: 19px;
}
.gradient_total_page {
	background-image: url(Images/gradient_total_page.png);
	background-repeat: repeat-y;
}
.TOWNCREST {
	position:relative;
	top: -482px;
	left: -425px;
	width: 154px;
	height: 130px;
	margin-bottom: -140px;
	z-index: 15;	
}
.ASTROLABE {
	position:relative;
	top: -495px;
	left: 171px;
	height:73px;
	width: 72px;
	margin-bottom: -82px;
	z-index: 15;	
}
.entire_site {
	margin-left: -2px;
}